Commit b6abe8a9 authored by Pino Toscano's avatar Pino Toscano

drop menu files

we ship already .desktop file for assistant, designer, linguist, and
qtconfig
parent b25f2cf9
......@@ -5,6 +5,10 @@ qt4-x11 (4:4.8.7+dfsg-7) UNRELEASED; urgency=medium
libqtcore4 to qtchooser itself.
* Bump all dependencies on qtchooser to 55-gc9562a1-1.
[ Pino Toscano ]
* Drop menu files, since we ship already .desktop file for assistant,
designer, linguist, and qtconfig.
-- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Mon, 21 Mar 2016 21:26:26 +0100
qt4-x11 (4:4.8.7+dfsg-6) unstable; urgency=medium
......
?package(qt4-designer):\
needs="x11"\
section="Applications/Programming"\
hints="KDE"\
title="Qt4 Designer"\
command="/usr/bin/designer-qt4"
?package(qt4-dev-tools):\
needs="x11"\
section="Applications/Programming"\
hints="KDE"\
title="Qt4 Assistant"\
command="/usr/bin/assistant-qt4"
?package(qt4-dev-tools):\
needs="x11"\
section="Applications/Programming"\
hints="KDE"\
title="Qt4 Linguist"\
command="/usr/bin/linguist-qt4"
?package(qt4-qtconfig):\
needs="x11"\
section="Applications/System/Administration"\
title="QtConfig"\
longtitle="Qt Configuration Utility"\
hints="Qt4 config tool"\
command="/usr/bin/qtconfig-qt4"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment